<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->

<div class="page-wrap d-flex flex-row align-items-center">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-md-12 text-center">
                <span class="display-1 d-block">
                    <div id="project-error-code"></div>
                </span>
                <div class="mb-4 lead">
                    <div id="project-error-message"></div>
                </div>
                <a href="/" class="btn btn-link">
                    <div id="project-error-button"></div>
                </a>
            </div>
        </div>
    </div>
</div>
